function ValidateMenu(FleetAssignedCount) {
    if (FleetAssignedCount == 0) {
        alert("Cannot view the module as fleet is not assigned to the user !");
        return false;
    }

    return true;
}
function ManipulateMenu(liListOfModules, clickedItem) {
    var isIE = CheckBrowser();
    var moduleLis = liListOfModules.split(',')
    for (var i = 0; i < moduleLis.length; i++) {
        if (moduleLis[i] == "") {
            break;
        }
        if ('li' + moduleLis[i] == clickedItem) {
            document.getElementById('li' + moduleLis[i]).setAttribute(isIE ? 'className' : 'class', 'current');
        }
        else {
            document.getElementById('li' + moduleLis[i]).setAttribute(isIE ? 'className' : 'class', moduleLis[i]);
        }
    }
}
function CheckBrowser() {
    var isIE = false;
    if (navigator.appName == "Microsoft Internet Explorer") {
        isIE = true;
    }
    else {
        isIE = false;
    }
    return isIE;
}

function ShowPopUp() {
    try {
        $find('mpeProgressIndicator').show();
    } catch (Error) { }
}
function HidePopUp() {
    try {
        $find('mpeProgressIndicator').hide();
    } catch (Error) { }
}